<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="SPB Calc w/Diamond Skin" group="Calculators" checked="True">
<Tip>Diamond skin for the otherwise boring calculator</Tip>
<Guid type="p">ffffff77-3dc6-4553-9420-02002acb7a83</Guid>
<OEMDate>5/21/2008</OEMDate>
<ButtonType>GroupRadioNone</ButtonType>
<OEMAuthor>Nexvision</OEMAuthor>
</Item>
</Items>

